Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 06:59:56 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Gliding Pen                    Hiii           10:46 AM, 18th Feb                     Gliding Pen                    My order number is this           10:46 AM, 18th Feb                     Gliding Pen                             10:47 AM, 18th Feb                     Gliding Pen                    When will i be ann nk le to collect it ??           10:47 AM, 18th Feb                     Gliding Pen                    able to *           10:48 AM, 18th Feb                     Gliding Pen                    Till now i didn’t receive any message           10:48 AM, 18th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:48 AM, 18th Feb                     Gliding Pen                    Wheather its ready or not           10:48 AM, 18th Feb                     Gliding Pen                    I wanted to know when will i receive my order its for click and collect           10:49 AM, 18th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:52 AM, 18th Feb                   Mohammad                   Thank you for holding up           10:53 AM, 18th Feb                   Mohammad                   The order is READY_TO_SHIPPED will be prepared for your collection withing 1-2 business days and an sms will be sent to you .           10:53 AM, 18th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119367